This project contains 2 outdated main dependencies.

Crate lindera-ipadic

Dependencies

(5 total, 2 outdated)

CrateRequiredLatestStatus
 bincode^1.3.31.3.3up to date
 byteorder^1.4.31.5.0up to date
 lindera-core^0.21.00.28.0out of date
 lindera-decompress^0.21.00.28.0out of date
 once_cell^1.17.01.19.0up to date